### Navigation

- index
- modules |
- next |
- previous |
- pycassa 1.11.1 documentation »

# Assorted Cassandra and pycassa Functionality

These sections document how to make use of various features offered by either Cassandra or pycassa.

- Secondary Indexes
- Super Columns
- Composite Types
  - Creating a CompositeType Column Family
  - Insert CompositeType Data
  - Fetching CompositeType Data
    - Inclusive or Exclusive Slice Ends
- Class Mapping with Column Family Map
- Version 1 UUIDs (TimeUUIDType)
- pycassaShell
  - Requirements
  - Usage

### Navigation

- index
- modules |
- next |
- previous |
- pycassa 1.11.1 documentation »